[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# HIMAGELIST

The type of an Image List Handle.

## Declaration

Source position: lcltype.pp line 104

`type HIMAGELIST = type TLCLHandle;`

## Description

Image lists are frequently used with controls, whose display items (list entries...) can also show an image. Then every item refers to its image by an index into the shared image list, instead of holding a copy of the image.